<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a738ae77-3dc6-4648-a495-dff2d4fa3f73&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfndNE_QyRwF5aVbKPFd23RLWblcw3rlsXEPR9-WGIYz63vXX4HVJ5syTmP4vivqTeMD6Kvod7Gqt3HP468k6bnTYlTb_q9lbnhByQhCHEblP7W0xOGnt5Mn9c4izdVZhTGbdX84lD-AVrbXqNHRS19UtCiO5bVKCgeFzehlq_g&quot;,&quot;token_expiry_millis&quot;:1773902050786}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a738ae77-3dc6-4648-a495-dff2d4fa3f73&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;joyglimpse22664&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfndNE_QyRwF5aVbKPFd23RLWblcw3rlsXEPR9-WGIYz63vXX4HVJ5syTmP4vivqTeMD6Kvod7Gqt3HP468k6bnTYlTb_q9lbnhByQhCHEblP7W0xOGnt5Mn9c4izdVZhTGbdX84lD-AVrbXqNHRS19UtCiO5bVKCgeFzehlq_g&quot;,&quot;tokenV3Expiry&quot;:1773902050786,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:34,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Joy glimpse&quot;}]</string>
</map>
